<?php 
/** Hi ho ooo :)
 * 
 */
include 'modules/EcmPaymentStates/interestController.php';
include 'modules/EcmPaymentStates/interestModel.php';
$controller = new interestController(); 

if (isset($_REQUEST['step'])) $controller->{$_REQUEST['step']}();
?>